services:
  NL\NlInvalidate\Command\Invalidate:
    tags:
      - name: 'console.command'
        command: 'cache:invalidate'
  NL\NlInvalidate\EventListener\ModifyClearCacheActionsEventListener:
    autowire: true
    tags:
      - name: event.listener
        identifier: 'nl-invalidate/modify-clear-cache-actions'